/*
 * @Author: lei.yang 410104303@qq.com
 * @Date: 2023-07-17 10:21:44
 * @LastEditors: lei.yang 410104303@qq.com
 * @LastEditTime: 2023-07-17 10:22:00
 * @FilePath: \iot-platform-web\src\main.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { createApp } from 'vue'
import App from './App.vue'
import store from './store'
import components from './components'
import router from './router'
import './style.less'

// import "./mock";

import dayjs from 'dayjs';
import 'dayjs/locale/zh-cn';
dayjs.locale('zh-cn');

const app = createApp(App)

app.use(store)
  .use(router)
  .use(components)
  .mount('#app')
